@charset "UTF-8";
/* CSS Document */

/**** CSS RESET ****/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/**** BEGIN SITE SPECIFIC STYLES ****/

/* GENERAL */

h1 { font-size: 36px; 
	font-weight:normal;
	padding: 0; }
	
h2 { font-size: 24px; 
	font-weight:normal;
	padding: 1.2em 0 8px 0; }

h3 { font-size: 18px; 
	font-weight:normal;
	padding: .8em 0; }
	
h4 { font-size: 16px; 
	font-weight:normal;
	padding: .8em 0;
	color:#397999; }

body { font-family:Arial, Helvetica, sans-serif; 
	background:#143D53;
	margin:0 auto;
	text-align:center; 
	font-size:.9em;
	color: #333; }
	
p {
	line-height:1.5em;
	padding: .5em 0;
}
	
a { text-decoration:none; }
	
p a, #mainContent a { background:#C9DDBD;
	border: solid 1px #C9DDBD; 
	padding: .1em .3em;
	color:#333;
	-moz-border-radius: 3px;
	border-radius: 3px; }
	 
p a:hover, #mainContent a:hover { background:#E8F4E5; border: solid 1px #BED2B3;}

a#artAndPhotography, a#history, a#naturalEnvironment, a#pacificCultures, a#taongaMaori, a#overview, a#curriculumlearningareas, a#curriculumlevels, a#questionsforstudents, a#responsetemplates, a#links, a#backtotop, a#reponsetemplates { background:none;
	border: none; 
	padding: 0;
	color:#fff;
	-moz-border-radius: 0;
	border-radius: 0; }

ol, ul { line-height:1.3em; padding: .5em 0 }

li { padding: .5em 0; }
	
.clear { clear:both; }

/* LAYOUT */

#masthead h1 {padding:0; }

#container { width:960px; text-align:center; margin:0 auto; }

#content { background:url(img/tmp/leftColBk.jpg) repeat-y #fff; }

#contentTopBorder { background:url(img/tmp/contentTopBorderBk.jpg) no-repeat;
	height:15px; }

#leftCol {
	width: 191px;
	float: left; }
	
#mainContent {
	float:right; width:689px;
	text-align:left;
	margin:10px; 
	padding: 14px 30px 30px 30px; }
	
.footer { margin: 10px 10px 10px 201px;
	padding-top:40px; }
.footer#sponsors { background:url(img/tmp/footerBkSponsor.jpg) top repeat-x; color:#3E7E99; }
.footer#footerMenu { background:url(img/tmp/footerBkMenu.jpg) top repeat-x; padding-bottom: 40px; }

/* MODULES */

#leftCol h3, #leftCol h3 a { color: #fff; }

#teachersResources, #resourceNav {
	background:  url(img/tmp/moduleBk.jpg) top #3B7B99 repeat-x;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin:20px 10px 0;
	display:block; }
	
#teachersResources h3, #resourceNav h3 { padding: 10px; }

#teachersResources h3 a { display: block; }

#teachersResources h3:hover, #teachersResources h3:hover a { background:#0B507A; 
	-moz-border-radius: 4px;
	border-radius: 4px; }

#resourceNav ul { padding:0; }

#resourceNav li { margin:0 1px 1px; 
	background: url(img/tmp/resourceNavLiBk.jpg) #80AABD repeat-x top;
	padding:0; }
	
#resourceNav li a { color: #333; 
	text-decoration:none; 
	font-size: 15px;
	padding: 8px 14px 8px 24px;
	display:block;
	text-align:left;
	line-height:17px; }
	
#resourceNav li a.english { background:url(img/tmp/resourceNavA1English.jpg) top left no-repeat; }
#resourceNav li a.theArts { background:url(img/tmp/resourceNavA1TheArts.jpg) top left no-repeat; }
#resourceNav li a.health { background:url(img/tmp/resourceNavA1Health.jpg) top left no-repeat; }
#resourceNav li a.science { background:url(img/tmp/resourceNavA1Science.jpg) top left no-repeat; }
#resourceNav li a.social { background:url(img/tmp/resourceNavA1Social.jpg) top left no-repeat; }

#lastListItem { -moz-border-radius-bottomleft: 4px; border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; border-radius-bottomright: 4px; border-bottom: solid 1px #3B7B99; } /* this rounds the bottom corners of the level 1 Nav */

/* On Mouse over and Current page */
#resourceNav li a.english:hover, .englishCurrent { background:url(img/tmp/resourceNavA1EnglishOver.jpg) #fff top left no-repeat; }
#resourceNav li a.theArts:hover, .theArtsCurrent { background:url(img/tmp/resourceNavA1TheArtsOver.jpg) #fff top left no-repeat; }
#resourceNav li a.health:hover, .healthCurrent { background:url(img/tmp/resourceNavA1HealthOver.jpg) #fff top left no-repeat; }
#resourceNav li a.science:hover, .scienceCurrent { background:url(img/tmp/resourceNavA1ScienceOver.jpg) #fff top left no-repeat; }
#resourceNav li a.social:hover, .socialCurrent { background:url(img/tmp/resourceNavA1SocialOver.jpg) #fff top left no-repeat; }

/* Level 2 resourceNav */
#resourceNav li li { margin:1px 0 1px 0; 
	background: #DEEBF1;
	padding:0; }
	
#resourceNav li li a.english { background:url(img/tmp/resourceNavA1EnglishLv2.jpg) top left no-repeat; }
#resourceNav li li a.theArts { background:url(img/tmp/resourceNavA1TheArtsLv2.jpg) top left no-repeat; }
#resourceNav li li a.health { background:url(img/tmp/resourceNavA1HealthLv2.jpg) top left no-repeat; }
#resourceNav li li a.science { background:url(img/tmp/resourceNavA1ScienceLv2.jpg) top left no-repeat; }
#resourceNav li li a.social { background:url(img/tmp/resourceNavA1SocialLv2.jpg) top left no-repeat; }

#lastListItemLv2, #lastListItemLv2 a:hover, #lastListItemLv2 a.socialCurrent { -moz-border-radius-bottomleft: 4px; -moz-border-radius-bottomright: 4px; border-radius-bottomleft: 4px;, border-radius-bottomright: 4px; } /* this rounds the bottom corners of the level 2 Nav */

/* Search */

#search { margin: 10px 0 0 0;
	padding: 0 10px;
 }

noscript div {
	padding:10px;
	border: solid 1px red;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display:block;
	margin-bottom:15px;
}

.searchResult {
	display:none;
}

div#searchHideBtn { border: none; width: 0px; height: 0px; overflow: hidden; }

input#search {
	border:solid 1px #367695;  
	-moz-border-radius: 4px;
	border-radius: 4px;	
	padding: 8px 10px;
} 

.noJScriptError {
	color:red;
	
}

.result-title {
	padding:10px 0;
	
}

.mainCol1 {  }
	
.mainCol2 { float:right; width:354px; margin-left:10px;}

.mainCol3 { display: block; width:172px; float:right; }
.mainCol3 a { background:none!important; border:none!important; padding:0!important; }

#curriculumAreas { margin:0 -30px; width:748px; }

#curriculumAreas .mainCol1{ width:364px; }
#curriculumAreas .mainCol2{ width:364px; }

#curriculumAreas .mainCol1 div, #curriculumAreas .mainCol2 div { padding-left:30px; height:204px; }

#curriculumAreas h3, #curriculumAreas h3 a { color:#fff; padding-bottom:1.2em; }

#curriculumAreas h3 a:hover { text-decoration:underline; color:#fff; }

#curriculumAreas #homeEnglish li { background: url(img/homeEnglishBullet.png) no-repeat top left; width :140px; }
#curriculumAreas #homeHealth li { background: url(img/homeHealthBullet.png) no-repeat top left; width :180px; }
#curriculumAreas #homeSocialSciences li { background: url(img/homeSocialScienceBullet.png) no-repeat top left; width :150px; }
#curriculumAreas #homeTheArts li { background: url(img/homeTheArtsBullet.png) no-repeat top left; }
#curriculumAreas #homeScience li { background: url(img/homeScienceBullet.png) no-repeat top left; width :150px; }

#curriculumAreas #homeTheArts li#firstBullet { width:140px;}

#curriculumAreas li { padding-left: 26px; padding-top:0; }

#homeEnglish { background:url(img/homeEnglish.jpg) no-repeat; padding-top: 20px; height:184px!important; }
#homeHealth { background:url(img/homeHealth.jpg) no-repeat; padding-top: 20px; }
#homeSocialSciences { background:url(img/homeSocialSciences.jpg) no-repeat; padding-top: 6px;}
#homeTheArts { background:url(img/homeTheArts.jpg) no-repeat; padding-top: 20px; height:184px!important; }
#homeScience { background:url(img/homeScience.jpg) no-repeat; padding-top: 20px; }

#curriculumAreas a { background:none; border:none; padding:0; }
#curriculumAreas a:hover { background:none; border:none; padding:0; }

#homeEnglish a:hover { color: #124385; text-decoration:underline; }
#homeHealth a:hover { color: #A72B36; text-decoration:underline; }
#homeSocialSciences a:hover { color: #67267A; text-decoration:underline; }
#homeTheArts a:hover { color: #C57B32; text-decoration:underline; }
#homeScience a:hover { color: #1F6049; text-decoration:underline; }


.blue { color: #3E7E99; text-align:center; }

/* CURRICULUM AREAS */

h1 #curriculumArea { text-transform:uppercase;
	color: #397999;
	font-size: .6em; }

#tePapaCollection { float:right; 
	border-left: solid 1px #397999;
	padding:8px 10px 18px 10px; }
	
#tePapaCollection a { background:#CADBE3; border:solid 1px #CADBE3; }

#tePapaCollection a:hover { background:#ECF4F8; border:solid 1px #C0D4DF; }

/* TEACHERS RESOURCES PAGE */
.bullet {
	margin:10px;
	padding-left:20px;
	list-style-position: outside;
	list-style-type: disc;
}

/* RESOURCE PAGES */

.inline { display:inline; line-height:1.6em; }
#resourceInfo p { color:#397999; text-transform:uppercase; font-size:.8em; padding: 10px 0; }
.resourceInfoLarge { color:#333333; text-transform:none; font-size:1.6em; padding: 0 10px; }
.resourceInfoMedium { color:#333333; text-transform:none; font-size:1.2em; padding: 0 10px; line-height: 1.8em;}
#resourceQuestionsForStudents ol { color:#397999; list-style: outside decimal; padding-left:30px; }
#resourceQuestionsForStudents span.questions { color:#333; }

#talesFromTePapaClip { padding: 18px 0; }
